.TH "alatZaAnalitiku/src/statistic.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/statistic.h
.SH SYNOPSIS
.br
.PP
\fR#include <QVector>\fP
.br
\fR#include <QString>\fP
.br
\fR#include <map>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBStatistic\fP"
.br
.in -1c
.SS "Typedefs"

.in +1c
.ti -1c
.RI "using \fBT\fP = QString"
.br
.in -1c
.SH "Typedef Documentation"
.PP 
.SS "using \fBT\fP = QString"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
